Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 612132 - FR: Usability : "Show in ResourceHub"
FR: Usability : "Show in ResourceHub"
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 07:51 EDT by Heiko W. Rupp
Modified: 2015-02-01 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 15:07:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2010-07-07 07:51:59 EDT
Sometimes one stands on an item in the tree and want so uninventory this resource. This
means, switching to Resource hub, issuing a search, deciding which resource is the correct one and then
finally being able to uninventory.

There should be a right-click action "Show in resource hub" that switches to resource hub and directly shows the resource.
Comment 1 Joseph Marques 2010-09-24 12:20:46 EDT
or, how about we give the user the ability to uninventory a resource they are currently on...and perhaps wisk them back to the inventory browser afterwards?

Note You need to log in before you can comment on or make changes to this bug.